calendar_builder 0.0.6 icon indicating copy to clipboard operation
calendar_builder: ^0.0.6 copied to clipboard

Fully customizable calendar package for flutter.Also supports for disabling dates, highlighting dates and displaying events inside calendar.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add calendar_builder

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  calendar_builder: ^0.0.6

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:calendar_builder/calendar_builder.dart';
15
likes
130
pub points
76%
popularity

Publisher

unverified uploader

Fully customizable calendar package for flutter.Also supports for disabling dates, highlighting dates and displaying events inside calendar.

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, get

More

Packages that depend on calendar_builder